{
  "id": "4484411",
  "name": "冷链物流运输",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "冷链物流运输",
  "glyphs": [
    {
      "icon_id": "9592764",
      "name": "公司",
      "font_class": "gongsi",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "5492013",
      "name": "运单管理",
      "font_class": "yundanguanli",
      "unicode": "e77b",
      "unicode_decimal": 59259
    },
    {
      "icon_id": "10393323",
      "name": "用户管理",
      "font_class": "yonghuguanli",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "12064984",
      "name": "车辆管理",
      "font_class": "chakan",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "12655490",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "14015826",
      "name": "-_中心仓库",
      "font_class": "cangku",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "36639799",
      "name": "运单管理",
      "font_class": "yundan",
      "unicode": "e877",
      "unicode_decimal": 59511
    }
  ]
}
